{
  "name": "tic-tac-toe",
  "version": "0.0.2",
  "description": "",
  "main": "index.ts",
  "scripts": {
    "pm2": "cross-env PM2_HOME='./.pm2' pm2",
    "start": "node scripts/start.js && ts-node index.ts",
    "stop": "node scripts/stop.js",
    "clean": "node scripts/clean.js",
    "client": "ts-node client.ts"
  },
  "author": "Aaron Sullivan",
  "license": "ISC",
  "dependencies": {
    "got": "^9.6.0",
    "shardus-db": "git+https://gitlab.com/shardus/applications/shardus-db.git",
    "ts-node": "^10.4.0",
    "vorpal": "^1.12.0"
  },
  "devDependencies": {
    "@shardus/archiver": "^3.2.4",
    "@shardus/monitor-server": "^2.0.3",
    "cross-env": "^5.2.0",
    "execa": "^1.0.0",
    "pm2": "^5.1.2",
    "shelljs": "^0.8.3",
    "yarpm": "^0.2.1"
  }
}
